@echo off

net session >nul 2>&1
if %errorlevel% equ 0 (
    echo Checking for existing version...
) else (
    echo Must be run as administrator
    pause
    exit /b 1
)

if exist "C:\Program Files (x86)\NFL\NFL GSIS Data Interface" (
    echo Existing version found, please run Uninstall.cmd first
	pause
	exit /b 1
)
if exist "C:\Users\Public\Apps\NFL GSIS Data Interface" (
    echo Existing version found, please run Uninstall.cmd first
	pause
	exit /b 1
)

cd /d %~dp0
start temp.msi